ChiliProject - Task # 894: test

Status: Declined Priority: Normal
Author: MichaA«| Delmonte Category:

Created: 2012-02-15 Assignee:

Updated: 2012-02-15 Due date: 2012-02-29

Remote issue URL:
Description: Ok pour moi aussi

e 15/02/12 10:25, Carola Strandberg a A®©crit :
Salut,

Malheureusement A cause du travail avec le budget tout dans mon planning ont AGtA© dAGcalA®.

Est-ce que ca€™est possible de reporter les taches suivantes pour plus tard dans la semaine ?

Crea

DL 120214 - ICA studentlandningssida Mars

DL 120214 - Cobranded Landing + visuels Shoot magazine
DL 120215 - Euroads landing?

Integration

DL 120214 &€* Bloc reassurance Keyade landings SE (de la semaine derniA‘re)
DL 120214 - Landing + visuals M3, PC for alla

DL 120215 - Cobranded Landing + visuels Shoot magazine

DL 120215 - ICA studentlandningssida Mars

Merci!
Carola

Associated revisions

2008-03-21 06:39 pm - Jean-Philippe Lang
Wiki links:
* fixes wiki links with pipe in table (closes #893, #870, #894)

* prevent wiki link matching on multiple lines

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1280 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-02-15 01:45 pm - MichaA«l Delmonte
- Assignee set to MichaA«l Delmonte

2012-02-15 01:47 pm - MichaA«l Delmonte

- Status changed from Open to In Progress

2012-02-15 01:51 pm - Holger Just
- Estimated time deleted (4.00)
- Assignee deleted (MichaA«I Delmonte)

- Status changed from In Progress to Declined

Please don't create test issues here. Instead use our "demo installation":http://demo.chiliproject.org.

2012-02-15 01:51 pm - MichaA«l Delmonte

- Status changed from Declined to Open

2012-02-15 01:54 pm - Holger Just
- Status changed from Open to Declined

Please refrain from using this site as a testbed. Else | have to lock your account.
